> ## Documentation Index
> Fetch the complete documentation index at: https://docs.extractor.live/llms.txt
> Use this file to discover all available pages before exploring further.

# dashboard counters



## OpenAPI

````yaml /openapi.json post /api/v1/project/dashboard/counter
openapi: 3.0.3
info:
  title: Extractor Project (dev)
  version: 0.0.649
servers: []
security: []
paths:
  /api/v1/project/dashboard/counter:
    post:
      tags:
        - Project Route
      summary: dashboard counters
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CounterDashboardRequestDto'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CounterDashboardDto'
      security:
        - SecurityScheme: []
components:
  schemas:
    CounterDashboardRequestDto:
      required:
        - networks
        - tags
      type: object
      properties:
        networks:
          description: Networks list for this request
          minItems: 1
          uniqueItems: true
          type: array
          items:
            $ref: '#/components/schemas/ChainUid'
        tags:
          description: Tag list for this request
          maxItems: 5
          minItems: 1
          uniqueItems: true
          type: array
          items:
            type: string
          example:
            - suspicious_account
            - suspicious_contract
    CounterDashboardDto:
      type: object
      properties:
        blocks:
          format: int64
          type: integer
        tags:
          type: object
          additionalProperties:
            format: int32
            type: integer
    ChainUid:
      enum:
        - arbitrum
        - bsc
        - bsc_testnet
        - ethereum
        - linea
        - optimism
        - base
        - base_sepolia
        - gnosis
        - fantom
        - polygon
        - polygon_amoy
        - blast
        - zksync
        - scroll
        - avalanche
        - avalanche_fuji
        - telos
        - sepolia
        - holesky
        - ethereum_sepolia
        - ethereum_holesky
        - tron
        - zeta
        - somnia
        - adi
        - anvil
        - icp
        - vechain
        - stellar
        - bitcoin
        - solana
      type: string
  securitySchemes:
    SecurityScheme:
      type: http
      description: Authentication
      scheme: bearer
      bearerFormat: JWT

````